
#menu{float:right; width:596px; height:37px; }

.menu-left{float:left; background:url(../images/menu-left.jpg) no-repeat; width:15px; height:40px; }
.menu-right{float:left; background:url(../images/menu-right.jpg) no-repeat; width:10px; height:40px; }
/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:14px;
margin: 0;
padding: 0 0 20px 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;

}


.ddsubmenustyle li a{
font-family: 'NeoSansRegular';
display: block;
width:188px; /*width of menu (not including side paddings)*/
color:#000;
font-weight:normal;
text-decoration: none;
padding: 8px 5px 8px 5px;
border-bottom:solid 1px #fff;
margin:0 0px 0 0px;
background: #fccb06;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 209px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{

color:#633371;
 
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}





/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { float:right; margin:29px 0 0 0; padding:0 0 0 0;}
.mattblackmenu ul{ margin:0 0 0 0; padding:0 0 0 0; list-style-type:none;}

.mattblackmenu li{float:left; display:inline; line-height:35px; width:105px; text-align:center; margin-right: 3px;  }

.mattblackmenu li img{display:block; margin:10px 0 0 40px;*margin:10px 0 0 0px;}

.mattblackmenu li a{font-family: 'NeoSansRegular'; font-size:16px; font-weight:normal; color:#fff; width:101px; height:35px; display:block;}

.mattblackmenu li.first{background:none; padding:0 0 0 0px;}

.mattblackmenu li.first a:hover,.mattblackmenu li.first a.selected{ background:url(../images/menu_hover_bg.png) no-repeat; color:#000; }

.mattblackmenu li a:visited{color:#fff; text-decoration:none;}
.mattblackmenu li a:hover, .mattblackmenu li.nobg a:hover{background:url(../images/menu_hover_bg.png) no-repeat; color:#000; }

.mattblackmenu li a.selected{background:url(../images/menu_hover_bg.png) no-repeat; color:#000;}

.mattblackmenu li a.check, .mattblackmenu li a.check{ color:#000; background:url(../images/menu_hover_bg.png) no-repeat  top center;  }

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
.mattblackmenu li.last a{display:block;  height:41px; color:#fff; text-decoration:none;  font-weight:normal; font-size:16px; text-align:center; margin:0px; cursor:pointer; text-transform:none; line-height:41px; width:145px; font-family: 'Swis721LtBTLight';float:left; background:url(../images/menu-last.png) no-repeat; padding:0;
}
.mattblackmenu li.last a:hover,.mattblackmenu li.last a.selected{ color:#e0e0e0; background:url(../images/menu-last-ho.png) no-repeat; }
*/
